Subject: Bog leps

From: James Kruse <[email-masked]>
Date: Fri, 2 Jun 1995 08:06:55 CST

Hello,

Went bog exploring on 31 May in Langlade county, Wisconsin.  Lots of
neat stuff to see, and I came across three Jutta arctic butterflies
(Oeneis jutta) which aren't supposed to be out for another couple of
weeks (plus a cool spring).  Any thoughts?
  Other leps:
    Incisalia augustinus
        "     niphon
    Papilio canadensis
    Pieris virginiensis (road side)
    (no bog inhabiting fritillaries, which is what I was after)
    Anarda spp (spelling?? still need to identify properly)
    Lithacodia bellicula
    Some Pyralids, and many other moths (most of which I haven't had
a chance to look at too closely).

Cheers!
Jim Kruse

Dept Entomology
Univ Wisonsin
Madison, WI 53706
608-262-4755